article#renewalpay{
    padding:0 15px;
    margin-inline:auto;
}
article#renewalpay > header > h1,
article#renewalpay header > h2{
    font-weight:500;
    text-align:center;
    line-height:30px;
}
article#renewalpay > header > h1{
    font-size:20px;
}
article#renewalpay header > h2 {
    font-size:18px;
}
article#renewalpay > header + p {
    padding-top:24px;
    line-height:1.7;
    font-size:14px;
}
article#renewalpay > section {
    padding-top:60px;
    padding-bottom:0;
}
article#renewalpay > section#payservices {
    padding-top:40px
}
@media screen and (min-width: 601px){
    article#renewalpay > section#payservices {
        padding-top:100px
    }
}
article#renewalpay > section > header ~ * {
    padding-top:16px;
}
#payservices > ul {
    display:flex;
    flex-wrap:wrap;
    justify-content: start;
    row-gap:28px;
}
#payservices > ul > li {
    width:calc((100% / 3) - 0.1px);
}
#payservices > ul > li > figure > img {
    width:65%;
    display:block;
    margin-inline:auto;
}
#payservices > ul > li > figure > figcaption {
    padding-top:6px;
    font-size:14px;
    line-height:1.2;
    text-align:center;
}
.btn {
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 344px;
    
    text-align: left !important;
}
.btn a {
    display: block;
    padding: 18px 18px 18px 28px;
    font-size: 16px;
    font-weight: bold;
    color: rgb(var(--color-333333));
    background: #fff url(../images/common/btn_arrow_right.png) 93% center no-repeat;
    background-size: 22px;
    border-radius: 10px;
    /* border: 2px solid #E1E5E9; */
}
ol.registration {
    display:flex;
    flex-wrap:wrap;
    row-gap: 50px;
    counter-reset: registration 0;
}
ol.registration > li{
    counter-increment: number 1;
    position:relative;
    padding-top:20px;
    padding-bottom:20px;
    font-size:16px;
    line-height:1.6;
    padding-bottom:12px;
    border-bottom:solid 1px #C4C4C4;
    width:100%;
    text-align:center;
}
ol.registration > li::before,
ol.registration > li::after {
    position:absolute;
    left:50%;
    transform:translateX(-50%);
}
ol.registration > li::before {
    content: "STEP " counter(number);
    top:0;
    font-size:18px;
    font-weight:bold;
    line-height:1;
    color:#B25B5B;
}
ol.registration > li::after {
    content:"";
    bottom:-40px;
    width:36px;
    height:40px;
    border-top:solid 20px #C4C4C4;
    border-bottom:solid 20px transparent;
    border-left:solid 18px transparent;
    border-right:solid 18px transparent;
}
ol.registration > li:last-of-type::after {
    content:none;
}
article#renewalpay > section > ol.registration + nav {
    padding-top:30px;
}
ol.registration + nav > ul {
    display:flex;
    flex-wrap:wrap;
    row-gap:20px;
}
ol.registration + nav > ul > li {
    width:100%;
}
ol.registration + nav > ul > li:first-of-type > a {
    display:block;
    position:relative;
    font-size:16px;
    font-weight:600;
    border:solid 2px #E1E5E9;
    border-radius:10px;
    line-height:32px;
    padding-left:20px;
    width:268px;
    margin-inline:auto;
}
ol.registration + nav > ul > li:first-of-type > a::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 8.334%;
    transform: translateY(-50%);
    width: 18px;
    height: 22px;
    background-image: url(../images/common/btn_pdf.png);
    background-repeat: no-repeat;
    background-size: contain;
}
ol.registration + nav > ul > li:nth-of-type(2) > a {
    font-size:15px;
    text-align:center;
    display:block;
    margin-inline:auto;
}
article#renewalpay > section > header ~ p {
    font-size:14px;
    line-height: 1.75;
}
article#renewalpay > section > ol.checklist {
padding-top:30px;
display: flex;
flex-wrap: wrap;
row-gap: 28px;
max-width: 280px;
width: 100%;
counter-reset: checklist 0;
margin-inline: auto;
counter-reset: checklist 0;
}
ol.checklist > li {
counter-increment: checklist 1;
position: relative;
width: 100%;
text-align: center;
font-size: 16px;
line-height: 1;
padding-inline: 30px;
padding-top:76px;
padding-bottom:36px;
border:solid 1px #C4C4C4;
border-radius: 10px;
}
ol.checklist > li::before {
content: "STEP " counter(checklist);
text-align: center;
font-size:24px;
font-weight: bold;
color: #B25B5B;
position: absolute;
left:50%;
top:36px;
transform: translateX(-50%);
}
#faq {
display: flex;
flex-direction: column;
align-items: center;
}
#faq .btn-wrap{
    padding-bottom:0;
}
/* news
--------------------------------------------------------- */
.news {
padding: 10rem 0 6rem;
}
@media screen and (max-width: 767px) {
.news {
padding: 6rem 0 6rem;
}
}
.news .newsBox {
padding-top: 4rem;
}
.news .newsBox .item {
    display: flex;
    justify-content: space-between;
    padding: 17px 0 0 0;
    position: relative;
    text-decoration: none;
    flex-wrap: wrap;
}
.news .newsBox a.item {
color: #333;
}
@media screen and (max-width: 767px) {
}
.news .newsBox .item:hover .ttl {
text-decoration: underline;
opacity: .7;
}
.news .newsBox .item-l {
width: 25%;
display: flex;
align-items: flex-start;
justify-content: space-between;
}
/* @media screen and (max-width: 767px) { */
.news .newsBox .item-l {
width: 100%;
justify-content: flex-start;
/* } */
}
.news .newsBox .item-l .postTime {
font-size: 14px;
line-height: 20px;
font-weight: 400 !important;
}
.news .newsBox .item-l .category {
font-weight: 500;
font-size: 12px;
line-height: 18px;
display: block;
text-align: center;
border: solid 1px #e1e7eb;
padding-inline:36px;
}
@media screen and (max-width: 767px) {
.news .newsBox .item-l .category {
border-radius: 3px;
margin-left: 20px;
width: auto;
padding-inline: 20px;
border-radius: 9999px;
}
}
.news .newsBox .item-r {
width: 100%;
padding-top: 5px;
padding-right:0 !important;
}
@media screen and (max-width: 767px) {
.news .newsBox .item-r {
width: 100%;
}
}
.news .newsBox a .item-r .ttl {
    font-size: 14px;
    line-height: 1.6;
    font-weight: normal;
    text-decoration:underline;
}
.news .newsBox a:hover .item-r .ttl {
    text-decoration:none;
}
@media screen and (max-width: 767px) {
.news .newsBox .item-r .ttl {
    font-size: 14px;
    line-height: 1.6;
}
}
.news .newsBox .download::before {
content: "\e902";
font-family: "icomoon";
position: absolute;
font-size: 2rem;
right: 1rem;
top: 50%;
transform: translateY(-50%);
color: #888;
}
.news .btnWrap {
display: flex;
align-items: center;
padding-top: 24px;
justify-content: center;
}

.cautionList li {
list-style-type: none;
display: flex;
position: relative;
padding-left: 2rem;
}
.cautionList li::before {
content: "";
display: block;
width: 14px;
height: 14px;
border-radius: 12px;
border: solid 1px #1a1a1a;
position: absolute;
left: 0;
top: 0.5rem;
}
#news > div > div.btnWrap > a {
border:none;
font-size:14px;
line-height: 1;
}
#news > div > div.btnWrap > a > span {
text-decoration: underline;
}
#news > div > div.btnWrap > a:hover > span {
text-decoration: none;
}
#mypage {
padding-inline: 0;
}
#mypage .mypage-inner {
display: flex;
flex-direction: column;
column-gap: 10px;
row-gap: 20px;
}
#mypage .btn-wrap {
padding-block: 0;
}
/* #mypage .btn-wrap .btn,
#support .btn-wrap .btn,
.header-menu-sp .btn-wrap .btn{
    border: none;
} */
article#renewalpay > #aboutpay {
    padding-top:18px;
}
@media (width >= 768px) {
    article#renewalpay > #aboutpay {
        padding-top:25px;
    }
}
article#renewalpay > #aboutpay > figure > img {
    max-width:100%;
    width:100%;
    height:auto;
}
article#renewalpay > #aboutpay > p {
    padding-top:16px;
    font-size:14px;
}
@media (width >= 768px) {
    article#renewalpay > #aboutpay > p {
        font-size:18px;
    }
}
article#renewalpay > #aboutpay > section {
    padding-top:24px;
}
@media (width >= 768px) {
    article#renewalpay > #aboutpay > section {
        padding-top:32px;
    }
}
article#renewalpay > #aboutpay > section > div {
    width:100%;
    display:flex;
    flex-direction:row;
    column-gap:10px;
    align-items:start;
}
article#renewalpay > #aboutpay > section > div > header {
    background-color:#CDA827;
    border-radius:9999px;
    padding-inline:10px;
    margin-top:4px;
}
article#renewalpay > #aboutpay > section > div > header > h3 {
    color:#fff;
    font-weight:bold;
    font-size:12px;
    line-height:1.5;
    text-align:center;
}
article#renewalpay > #aboutpay > section > div > p {
    font-size:14px;
    line-height:1.6;
    text-decoration:underline;
    /* text-box-trim:trim-both;
    text-box-edge:cap alphabetic */
}
@media (width >= 768px) {
    article#renewalpay > #aboutpay > section > div > p {
        font-size: 16px;
    }
}
article#renewalpay > #aboutpay > section > div > p::after {
    content: "";
    display: inline-block;
    width: 1.5rem;
    height: 1.3rem;
    margin-left: 0.5rem;
    background: url(/assets/images/common/link.svg) center / cover;
}
article#renewalpay > #aboutpay > section > div > p > a:hover {
    text-decoration:underline;
}
@media (width >= 768px) {
    article#renewalpay > #aboutpay {
        display: flex;
        flex-wrap: wrap;
        column-gap: 32px;
    }
    article#renewalpay > #aboutpay > * {
        width: calc((100% - 75.1px) / 2);
    }
    article#renewalpay > #aboutpay > header {
        width: 100%;
    }
    article#renewalpay > #aboutpay > p {
        font-size:16px;
        padding-top:0;
    }
    article#renewalpay > #aboutpay > section {
        width:100%;
    }
    article#renewalpay > #aboutpay > section > div {
        /* width:700px; */
        margin-inline:auto;
        /* padding:0 15px; */
        padding: 0;
        flex-direction:row;
        column-gap:10px;
        align-items:start;
        justify-content: center;
    }
    article#renewalpay > #aboutpay > section > div > header {
        margin-top:3px;
    }
}

@media screen and (min-width: 601px) {
    article#renewalpay{
        max-width: 964px;
        margin-inline: auto;
    }
    article#renewalpay > header > h1, article#renewalpay header > h2 {
        font-size: 2.8rem;
        line-height: 1.6;
    }
    article#renewalpay > header + p {
        padding-top:30px;
        font-size: 18px;
        line-height: 1.6;
    }
    article#renewalpay > section {
        padding-top:100px;
    }
    article#renewalpay > section > header ~ * {
        padding-top: 30px;
    }
    article#renewalpay > section > header + p {
        text-align: center;
        font-size: 16px;
        line-height: 1.6;
    }
    #payservices > ul {
    justify-content: center;
    column-gap: 28px;
    }
    #payservices > ul > li {
    max-width: 164px;
    }

    ol.registration {
    max-width: 700px;
    margin-inline: auto;
    row-gap: 48px;
    }
    ol.registration > li {
    font-size: 16px;
    line-height: 1.6;
    padding-top:0;
    padding-left:102px;
    padding-bottom: 20px;
    }
    ol.registration > li::before {
    left: 0;
    transform: translateX(0);
    font-size:24px;
    line-height: 1;
    }
    ol.registration + nav > ul > li:nth-of-type(2) > a {
    font-size: 12px;
    }
    article#renewalpay > section > ol.checklist {
    max-width: 100%;
    flex-direction: row;
    column-gap: 28px;
    }
    article#renewalpay > section > ol.checklist > li {
    width: calc((100% - 56.1px) / 3);
    }
    .news .newsBox .item-r {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
    }
    .news .newsBox a .item-r .ttl {
        /* font-size: 16px; */
        line-height: 20px;
    }
    /* .news .newsBox {
    border-bottom:solid 1px #E1E7EB;
    } */
    /* .news .newsBox a.item {
        border-top:solid 1px #E1E7EB;
        padding-block:16px;
    } */
    #news > div > div.btnWrap {
    padding-top:38px;
    }
    /* #news > div > div.btnWrap > a {
    font-size: 16px;
    } */
    #mypage .mypage-inner {
    flex-direction: row;
    justify-content: center;
    }
    #mypage .btn-wrap .btn, #support .btn-wrap .btn {
    max-width: 420px;
    }
    #faq .btn-wrap .btn{
        max-width:420px;
    }
}
/* use */
.l-use {
    padding-block: 12.267vw 13.867vw;
    overflow: hidden;
    width: 100%;
    margin-left: -15px;
}
.use-ttl {
    position: relative;
    text-align: center;
}
.use-ttl span {
    position: relative;
    padding-inline: 3.2vw;
    font-size: 5.334vw;
    line-height: 1.607;
    font-weight: 700;
    z-index: 1;
}
.use-ttl::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 0.534vw;
}
.use-slide {
    position: relative;
    margin-inline: 6vw auto;
    padding-block: 6.4vw 16vw;
    width: 100vw;
    overflow: initial;
} 
.use-slide .slick-list {
	overflow: hidden;
}
.use-slide.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.use-slide .slick-dots {
    left: -12vw;
    bottom: 8vw;
    font-size: 1px;
}
.use-slide .slick-dots li {
    width: 2.134vw;
    height: 2.134vw;
    margin: 0 1.6vw;
    border-radius: 50vh;
    overflow: hidden;
    background:#d1d1d1;
}
.use-slide .slick-dots li button {
    width: 2.134vw;
    height: 2.134vw;
    padding: 0;
}
.use-slide .slick-dots li button:before {
    display: none;
}
.use-slide .slick-dots li.slick-active button {
    background: black;
}
.use-slide .item {
    display: flex;
    flex-direction: column;
    padding-block: 9.334vw 10.667vw;
    width: 74.4vw;
    /* aspect-ratio: 279/540; */
    border-radius: 2.134vw;
    text-align: center;
    /* box-sizing:content-box; */
    border:solid 1px #d1d1d1;
}
.use-slide .item + .item {
	margin-left: 3.2vw;
}
.use-slide .item .ttl {
    font-size: 5.334vw;
    line-height: 2.25;
    font-weight: 700;
}
.use-slide .item .txt {
    margin-bottom: 6.134vw;
    font-size: 4.267vw;
    line-height: 1.625;
    flex-grow: 1;
}
.use-slide .item .txt.pb02 {
    padding-bottom: 0.2em;
}
.use-slide .item .txt.pb16 {
    padding-bottom: 1.6em;
}
.use-slide .item .txt .note {
    font-size: 3.467vw;
    line-height: 1.692;
}
.use-slide .item .thmb {
    margin-inline: auto;
    width: 44.267vw;
}
.use-btn {
    margin-inline: auto;
    width: 64vw;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
    .l-use {
        padding-block: 7.188vw 7.813vw;
        width:100%;
    }
    .c-container_sm {
        max-width:880px;
        width:100%;
    }
    .use-ttl span {
        padding-inline: 1.563vw;
        font-size: 2.188vw;
    }
    .use-ttl::before {
        height: 0.157vw;
    }
    .use-slide {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-inline: auto;
        padding-block: 2.813vw 2.5vw;
        gap: 1.563vw;
        width: 100%;
    } 
    .use-slide .item {
        display: flex;
        flex-direction: column;
        padding-block: 3.36vw 3.125vw;
        width: 48.864%;
        aspect-ratio: auto;
        border-radius: 0.625vw;
        text-align: center;
    }
    .use-slide .item + .item {
        margin-left: 0;
    }
    .use-slide .item .ttl {
        font-size: 1.563vw;
        line-height: 2.25;
        font-weight: 700;
    }
    .use-slide .item .txt {
        margin-bottom: 1.875vw;
        font-size: 16px;
        line-height: 1.625;
    }
    .use-slide .item .txt.pb02 {
        padding-bottom: 0;
    }
    .use-slide .item .txt.pb16 {
        padding-bottom: 0;
    }
    .use-slide .item .txt .note {
        font-size: 12px;
        line-height: 1.692;
    }
    .use-slide .item .thmb {
        width: 12.969vw;
    }
    .use-btn {
        width: 18.75vw;
    }
}
@media screen and (min-width: 1280px) {
    .l-use {
        padding-block: 92px 100px;
        width:100%;
    }
    .c-container_sm {
        max-width:880px;
        width:100% !important;
    }
    .use-ttl span {
        padding-inline: 20px;
        font-size: 28px;
    }
    .use-ttl::before {
        height: 2px;
    }
    .use-slide {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-inline: auto;
        padding-block: 36px 32px;
        gap: 20px;
        width: 100%;
    } 
    .use-slide .item {
        display: flex;
        flex-direction: column;
        padding-block: 43px 40px;
        width: 430px;
        aspect-ratio: auto;
        border-radius: 8px;
        text-align: center;
    }
    .use-slide .item + .item {
        margin-left: 0;
    }
    .use-slide .item .ttl {
        font-size: 18px;
        line-height: 2.25;
        font-weight: 700;
    }
    .use-slide .item .txt {
        margin-bottom: 24px;
        font-size: 16px;
        line-height: 1.625;
    }
    .use-slide .item .txt.pb02 {
        padding-bottom: 0;
    }
    .use-slide .item .txt.pb16 {
        padding-bottom: 0;
    }
    .use-slide .item .txt .note {
        font-size: 12px;
        line-height: 1.692;
    }
    .use-slide .item .thmb {
        width: 166px;
    }
    .use-btn {
        width: 240px;
    }
}
.br_sp {
    display: block;
}
.br_pc {
    display: none;
}
@media screen and (min-width: 768px) {
    .br_sp {
        display: none;
    }
    .br_pc {
        display: block;
    }
    .use-slide .item .ttl {
        font-size:18px !important;
    }
}
.c-container_sm {
    margin-inline: auto;
    width: 87.2vw;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
    .c-container_sm {
        width: 68.75vw;
    }
}
@media (max-width: 1100px) {
    .slick-slide img {
        width:100%;
    }
}
#use .btn-wrap {
    padding-top:0;
    padding-bottom:0;
}
#use .btn-wrap .btn,
#use .btn-wrap .btn a {
    background-image:none;
}
.use-btn > a {
    display:block;
    position:relative;
    font-size:16px;
    font-weight:600;
    /* border:solid 2px #E1E5E9; */
    border-radius:10px;
    line-height:32px;
    padding-left:20px;
    width:100%;
    margin-inline:auto;
}
.use-btn > a::after{
    content: "";
    position: absolute;
    top: 55%;
    right: 8.334%;
    transform: translateY(-50%);
    width: 18px;
    height: 22px;
    background-image: url(../images/common/btn_pdf.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.l-use .use-guide > a {
    font-size:14px !important;
    text-align:center;
    display:block;
    margin-inline:auto;
    position: relative;
    padding-left: 0 !important;
    text-align:center;
    text-decoration:underline;
}
#support > div > div > div > a {
    padding-left:
}
.news-list .head01,
#paynews .head01,
#aboutpaymail .head01 {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    line-height: 30px;
    padding-bottom:0;
}
.news-list .head01::before,
#paynews .head01::before,
#aboutpaymail .head01::before {
    content:none;
}
.news-list .subFvWrap .subFv:has(.head01){
    padding-bottom:0;
}
@media screen and (min-width: 601px) {
    .news-list .head01,
    #aboutpaymail .head01,
    #paynews .head01 {
        font-size: 22.4px;
        line-height: 1.6;
    }
}
.news-list .news .pageNavi .pagination-item.number.current_page a {
    color:#000 !important;
}
.news-list .news .newsBox .item-l {
    width:100%;
    justify-content:start;
    column-gap: 15px;
}
.news-list .news .newsBox .item-l .category {
    padding-inline:0;
    width:120px;
}
.l-use .use-guide {
    display:inline-block;
    position:relative;
    left:50%;
    transform:translateX(-50%);
    padding-left: 12px;
    padding-top:30px !important;
    line-height:1;
}
.l-use .use-guide::before{
    content: "";
    position: absolute;
    top: 39px;
    left: 0;
    width: 6px;
    height: 6px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    transform: rotate(45deg);
}
.l-use .use-guide a {
    display:inline;
}
#renewalpay #news > div > div.newsBox {
    padding-top:30px;
}
#renewalpay #news > div > div.newsBox > a:first-of-type {
    padding-top:0;
}
.guideContents__item,
:root {
    scroll-padding-top:0;
    scroll-margin-top:90px;
}
@media (width > 600px) {
    .guideContents__item,
    :root {
        scroll-margin-top:130px;
    }
}
@media screen and (max-width: 600px){
    #use h2 span{
        font-size: 18px;
    }
    .use-slide .item .ttl {
        font-size: 16px;
    }
    .use-slide .item .txt {
        font-size:14px;
    }
    .use-slide .item .txt .note {
        font-size:12px;
    }
    .l-use .use-guide {
        line-height:1.6;
    }
    #renewalpay .newslist-renewal > nav > a {
        font-size:14px;
    }
    #paynews time {
        font-size:14px;
    }
    #paynews .post-detail p {
        font-size:14px;
    }
}
@media screen and (min-width: 768px) {
    #use .btn-wrap div a {
        font-size:20px;
    }
    .l-use .use-guide::before {
        top: 37px;
    }
    .l-use .use-guide > a {
        font-size:16px !important;
    }
    #renewalpay .newslist-renewal ul li a article div time,
    #renewalpay .newslist-renewal ul li a article header h1 {
        font-size: 16px;
    }
    #renewalpay #bottomnavi .btn-wrap .btn a {
        font-size: 20px;
    }
    #aboutpaymail div div h2 {
        font-size: 28px !important;
    }
    .pay-news-all div a div span,
    .pay-news-all div a div h3 {
        font-size:16px !important;
    }
    .pay-news-all div a div.item-r {
        width:95% !important;
    }
    .pay-news-all .pageNavi .pagination-item a {
        font-size:16px !important;
    }
    .pay-news-all #bottomnavi .btn-wrap .btn a {
        font-size: 20px;
    }
}